
.heading {
font-size: 29px;
color: #CC3300;
font-weight: bold;
}

.websiteTitle {
font-size: 42px;
color: #CC6600;
font-weight: bold;
}


body {
margin:20px; 
background-color: #FFFFFF;
}
.normalText {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
}
a { text-decoration:none; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color:#0066FF;
}


